/*
Theme Name: Arwyn
Theme URI: http://themeforest.net/user/FinalDestiny
Template: Arwyn
Version: 1.0
Description: Creative Personal Blog WordPress Theme
Author: TeoThemes
Author URI: http://themeforest.net/user/FinalDestiny
Created Date: 08/05/2014
License: Themeforest
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
All files, unless otherwise stated, are released under the GNU General Public License
Tags: dark, light, white, black, gray, one-column, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, full-width-template, theme-options, translation-ready
*/

@import url("../Arwyn/style.css");


form textarea,
form textarea:active, form textarea:focus {
    border: 1px solid #eeeeee;
    border-bottom: 2px solid #dcdcdc;
    padding: 5px;
}

header.type-2 {
    padding: 30px 0;
}

.image-header {
    background-position: center;
}

header .menu a {
    color: #333;
}
header.image .socials a,
header.image-header .socials a {
    color: #6b6b6b;
}

.single-menu-content {
    background: rgba(255, 255, 255, 0.75);
    margin: -10px;
    padding: 10px;
}
header.type-2 .socials {
    top: 10px;
}

.homepage-articles article .overlay,
.normal-slider article .overlay,
.full-homepage .main-slider article .overlay,
.full-homepage .sidebar-slider article .overlay,
.home2-overlay, .image-overlay,
.single-overlay {
    background: -webkit-radial-gradient(top, farthest-side circle, rgba(255,255,255,0) 35%, rgba(1,6,16,.5) 100%) !important;
    background: -moz-radial-gradient(top, farthest-side circle, rgba(255,255,255,0) 35%, rgba(1,6,16,.5) 100%) !important;
    background: -ms-radial-gradient(top, farthest-side circle, rgba(255,255,255,0) 35%, rgba(1,6,16,.5) 100%) !important;
    background: -o-radial-gradient(top, farthest-side circle, rgba(255,255,255,0) 35%, rgba(1,6,16,.5) 100%) !important;
    background: radial-gradient(top, farthest-side circle, rgba(255,255,255,0) 35%, rgba(1,6,16,.5) 100%) !important;
}
.normal-slider article .inner-overlay,
.homepage-post figure h3 a {
    text-shadow: 0.1rem 0.1rem 0.4rem rgba(0,0,0,0.5);
}

.homepage-post figure h3 {
    width: 81%;
}

.image-overlay img {
    opacity: 1;
}

.widget_teoaboutauthor .name {
    display: none;
}
.widget_teoaboutauthor .content {
    text-align: left;
}
.widget .title {
    padding-bottom: 15px;
}
.widget li {
    margin-bottom: 10px;
    margin-top: 10px;
}
.widget ul.menu ul {
    margin-top: 5px;
}
.widget .menu,
.widget .blogroll {
    margin-top: 15px;
}
.widget_nav_menu {
    margin-bottom: 15px;
}

#mc_embed_signup {
    margin: -55px 10px 0;
}
#mc_embed_signup form {
    margin-bottom: 40px;
}
#mc_embed_signup label {
    color: #232323;
    font-family: Vollkorn;
    font-weight: normal !important;
    font-style: normal;
    letter-spacing: 0;
    text-transform: none;
}
#mc_embed_signup input.email {
    border-radius: 0 !important;
    width: 100% !important;
}
#mc_embed_signup input.button {
    background: #c1ac7a;
    border-radius: 0;
    color: #3e3e3e;
    font-family: "Oswald", Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    letter-spacing: 2px;
    line-height: 24px !important;
    padding: 15px 20px;
    text-transform: uppercase;
    transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    width: 100% !important;
}
#mc_embed_signup input.button:hover {
    background: #c1ac7a !important;
    border: none;
    opacity: 0.8;
    -webkit-opacity: 0.8;
    -moz-opacity: 0.8;
}


.homepage-post figure h3 {
	max-height: 96px;
	overflow: hidden;
}

/* Überschriften in Teasern auf mobile */
/*@media screen and (max-width: 767px) and (min-width: 200px) {
	.homepage-post figure h3 {
		height: 200px;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}
}*/